<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FL_bg_expand2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,367},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>FL_bt_help2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,246},{42,53}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,6},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_help2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,290},{40,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,7},{40,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_location2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,229},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_location2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,300},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_more2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,158},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_more2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,273},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_quit2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,192},{44,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,7},{44,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_quit2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{199,287},{42,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,8},{42,49}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_refresh2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,135},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_refresh2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,206},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_set2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,158},{42,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,4},{42,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_set2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{199,245},{40,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,5},{40,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_exit2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,135},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_exit2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,202},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_quit_game2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,84},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>FL_btn_quit_game2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,2},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>FL_btn_scoreBoard2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{40,144}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,144}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
            <key>FL_btn_scoreBoard2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,44},{38,136}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{38,136}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>fightLandLordChangeDesk2.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b429fb2e19f243c73c84a1c31d368af0:1/1$</string>
            <key>textureFileName</key>
            <string>fightLandLordChangeDesk2.png</string>
        </dict>
    </dict>
</plist>
